{
	"identifier": "ls-060-s23",
	"newIdentifier": "ls-060-s23-c25t",
	"clone": true,
	"cloneDefault": false,
	"name": "S-23 Six-Coupled (C25T)",
	"tenderIdentifier": "lt-280-c25",
	"positionTail": -3.47
}